package com.capgemini.reports.exceptions;

import com.capgemini.framework.teamcenter.exceptions.KurtException;

/** Erreur générée lorsqu'un objet n'a pas été trouvé dans teamcenter. */
public class NotFoundException extends KurtException {

    private static final long serialVersionUID = -5126739618564266946L;

    /**
     * Constructor.
     *
     * @param aMessage Error message
     */
    public NotFoundException(final String aMessage) {
        super(aMessage);
    }

    /**
     * Constructor.
     *
     * @param aMessage Error message
     * @param anException Original exception
     */
    public NotFoundException(final String aMessage, final Throwable anException) {
        super(aMessage, anException);
    }

}
